body {
    font-family: Arial, sans-serif;
    background-color: #f8f8f8;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 90vh;
    
}

p2{
    font-size: 15px;
    color: #777777dd;
    text-align: left;

}

.border {
    background-color: #aac;
    padding: 50px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.6);
}
.container {
    min-width: 25%;
}

.login-container {
    background-color: #f77;
    border-top-left-radius: 100%;
    padding: 20px;
    text-align: center;
    border: 1px solid gray;
}

.login-container2 {
    background-color: #f12;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    text-align: center;
    position: relative;
    min-width: 20%;
    border: 3px solid black;
}

.form-collapsed {
    animation: collapse 1.5s ease-in-out forwards;
}

@keyframes collapse {
    0% {
        transform: translate(0);
        opacity: 1;
    }

    30% {
        transform: rotate(5deg) translate(-20px, 20px);
        opacity: 0.8;
    }

    60% {
        transform: rotate(-5deg) translate(20px, -20px);
        opacity: 0.6;
    }

    100% {
        transform: translateY(300px) rotate(20deg);
        opacity: 0;
    }
}

.login-container h1 {
    margin-bottom: 20px;
    color: #000000;
}

.login-input {
    color: white;
    display: inline-flex;
    background-color: #FFFFFF00;
    width: 90%;
    padding: 5px;
    margin-bottom: 10px;
    border-bottom: 1px solid #444;
    
    min-height: 20px;
    display: inline-flex;
}

.login-input:hover {
    background-color: #99999955;
    transition: background-color 0.5s;
}


.login-input2 {
    background-color: #FFFFFF00;
    width: 100%;
    border: 0px solid #444;
    border-radius: 4px;
    outline: none;
    height: 25px;
}




.login-button {
    background-color: #aaf;
    color: #fff;
    border: none;
    border-radius: 4px;
    padding: 10px 20px;
    cursor: pointer;
}

.login-button:hover {
    background-color: #0056b3;
}

.logo {
    display: inline-flex;
    border-radius: 100%;
    width: 90px;
    height: 90px;
    position: relative;
    top: 42px;
}

.logo:hover {
    transform: scale(1.1);
}

.logohead {
    text-align: center;
    position: relative;
    z-index: 1;
}

[type="checkbox"] + label {
}

[type="checkbox"] {
    position: relative;
    left: 15px;
    top: -4px;
    z-index: 0;
    -webkit-appearance: none;
}

[type="checkbox"] + label::before {
    width: 25px;
    height: 25px;
    background-size: 100%;
    background-image: url("unchecked.png");
    display: block;
    content: "";
    float: left;
    z-index: 5;
    position: relative;
}

[type="checkbox"]:checked + label::before {
    background-image: url("checked.png");
}



